/* $alerts
 ------------------------------------------*/
@charset "UTF-8";
.alert {
    padding: 10px $padding-base;
    @include border-radius($border-radius-base);
}

.alert-dismissable .close {
    right: 0;
}

.alert-success {
    @include alert-variant($alert-success-bg, $alert-success-border, $alert-success-text);
}

.alert-info {
    @include alert-variant($alert-info-bg, $alert-info-border, $alert-info-text);
}

.alert-warning {
    @include alert-variant($alert-warning-bg, $alert-warning-border, $alert-warning-text);
}

.alert-danger {
    @include alert-variant($alert-danger-bg, $alert-danger-border, $alert-danger-text);
}